body {
	text-align: left !important;
	margin: 0;
	padding: 0;
	color: #ffffff !important;
	background-position:top; 
	background-repeat:no-repeat;
	background-color: #03601c !important;
	}

#main {
	max-width: 1600px;
	height: auto;
	margin: auto;
	font-family: "Trebuchet MS", sans-serif;
 	font-size: 1em;
	} 
	

#kopfnavi {
	color: #135735;
	}
	
#kopfnavi ul li a {
	color: #135735;
  	border-color: #135735;
	}
	
#kopfnavi ul li a:hover {
	color: #ffffff; 
	background-color: #135735;
	}

#untermenue {
	color: #135735;
	}
	
	
#untermenue ul li:hover ul {
	background-color: #a1ac36;
	border-color: #135735;

    }

#untermenue ul li:hover ul li a {
	text-decoration: none;
	color: #135735;
    }
 
#untermenue ul li:hover ul li a:hover {
 	padding: 4px;
	border-color: #135735; 
	color: #ffffff; 
	background-color: #135735;
    }

img.picturesx2 {
	width: 120px;
	}
	
p.staff {	
	padding: 0.5em;
	display: inline-block;
	font-size: 0.8em;
	text-align: center;
	}
	
h1.Ueberschrift1	{
	color: #ffffff !important;
	font-size: 1.5em;
	margin-top:0.4em;
	margin-bottom:0.4em;
	}
	
h2.Ueberschrift2	{
	color: #bdbd00 !important;
	margin-left: 1em;
	font-size: 1.4em;
	font-style: italic;
	margin-top:0.4em;
	margin-bottom:0.4em;
	}

.open {
	border:solid #bdbd00 0.4em;	
}

table tr td.Textelementreverse {
	background-color: #FFFFFF;
	color: #03601c;
	}
	
@media only screen and (min-width: 640px)
{
	img.picturesx2 {
	width: 300px;
	}
	
	h1.Ueberschrift1	{
	color: #ffffff !important;
	font-size: 2.5em;
	font-size: 1.8em;
	margin-top:0.5em;
	margin-bottom:0.6em;
	}
}

@media only screen and (min-width: 1024px)
{
	
	h2.Ueberschrift2	{
	color: #03601c !important;
	margin-left: 2em;
	text-align: right;
	margin-right: 4.2em;
	}
	
}

@media only screen and (min-width: 1400px)
{
	h2.Ueberschrift2	{
	color: #03601c !important;
	}
}

@media only screen and (min-width: 1600px)
{
	img.picturesx2 {
	width: 370px;
	}
}

#inhalt a {
	color: #ffffff;
	}


.textlink {
	color: #ffffff;
	padding: 7px;
	border: 1px solid #ffffff;
	}


#inhalt h1 {
	color: #ffffff;
	}

#inhalt h2 {
	color: #ffffff;
	}
	
#inhalt hr {
	color: #ffffff;
	}

.Ueberschrift {
	color: #03601c;
	width: 100%;
	font-size: 1.2em;
	width: 310px;
	}
	
.Ueberschrift img {
	float: right;
	}

	
.elemente {
	border: ridge 3px #f59500;
	padding: 0.5em 0.5em 0.5em 0.5em;
	margin: 0.5em 0.5em 0.5em 0.5em;
	font-size: 1em;
	text-align: center;
	max-width: 290px;
	page-break-inside: avoid;
}

.elemente a {
	color: #000000;
	text-decoration: none;
}

.elemente img {
	width: 270px;
}

.elementetitel {
	border: ridge 3px #f59500;
}

.elementetitel a {
	color: #000000;
	text-decoration: none;
}

@media only screen and (min-width: 1024px)
{
.elementegestalten {
	max-width: 500px;
	}
.elementegestalten img {
	width: 490px;
	}
.elementegestalten2 {
	max-width: 360px;
	}
.elementegestalten2 img {
	width: 350px;
	}
.elementesorten img {
	width: 150px;
	}
}

@media only screen and (min-width: 1250px)
{
.Ueberschrift {
	font-size: 1.5em;
	width: 400px;
	}
.elemente {
	max-width: 370px;
	}

.elemente img {
	width: 350px;
	}
}

@media only screen and (min-width: 1400px)
{

.elementegestalten {
	max-width: 700px;
	}
.elementegestalten img {
	width: 680px;
	}
.elementesorten img {
	width: 200px;
	}
}

@media only screen and (min-width: 1600px)
{
.Ueberschrift  {
	font-size: 1.6em;
	width: 490px;
	}
.elemente {
	max-width: 470px;
	}

.elemente img {
	width: 450px;
	}
}

.sortenkasten {
  	border-width: 2px;
  	border-style: solid;
	border-top-left-radius: 7pt;
  	border-top-right-radius: 7pt;
  	border-bottom-right-radius: 7pt;
  	border-bottom-left-radius: 7pt;
	border-color: #f59500;
	}

#pflanzenbild	{
	margin: 7px;
	}

#pflanzenbild img {
	border-top-left-radius: 12pt;
  	border-top-right-radius: 12pt;
  	border-bottom-right-radius: 12pt;
  	border-bottom-left-radius: 12pt;
	width: 250px;}
	
@media only screen and (min-width: 550px)
{
	
	#pflanzenbild img {
	width: 500px;
	}

}

@media only screen and (min-width: 1024px)
{
	#pflanzenbild {
	float: right;
	}
	
	#pflanzenbild img {
	width: 650px;
	}

}
	
#fuss {
	text-align: center;
	background: transparent;
	height: 50px;
	clear: both;
	margin: 0px;
	}


#fuss hr {
	color: #ffffff;
	}

#fuss a {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 0.9em;
	text-decoration: none;
	color: #ffffff;
	}

#fuss a:hover {color: #03601c; background-color: #bdbd00;}